<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="76b2dc6f29fd6843" weblate-flags="no-wrap">
        <source>[[!meta title="System requirements and recommended USB sticks"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e1b5f33ae7c4dc60" weblate-flags="no-wrap">
        <source>[[!toc startlevel=2 levels=2]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fd2e49abbb4da2f5" weblate-flags="no-wrap">
        <source><h2 id="computer">System requirements</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="168bd8c9f12201f7">
        <source>Tails works on most PC computers that are less than 10 years old.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="857035acb59b0b3c">
        <source>Tails does not work on:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dcd54ab4371b550d">
        <source>Mac computers with an Apple processor (M1, M2, and so on)</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="32b4f24700dc0636">
        <source>Smartphones or tablets</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="33a0b577bedb8061">
        <source>Raspberry Pi</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8e2a5876a399cc0f">
        <source>Tails might not work on some PC computers, for example, if their [[graphics card is incompatible with Linux|support/known_issues/graphics]]. Nvidia or AMD Radeon cards often do not work in Tails.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4c570a4644f5ced8" weblate-flags="no-wrap">
        <source><p>See our [[list of known hardware compatibility
issues|support/known_issues]].</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b3d0c43ae723f820" weblate-flags="no-wrap">
        <source>Detailed hardware requirements</source>
        <target></target>
        <note from="developer">type: Title ###</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dc61b88718cc3305">
        <source>3 GB of RAM to work smoothly.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7510ba4437ece972" weblate-flags="no-wrap">
        <source>  Tails can work with less than 3 GB RAM but might experience reduced
  performance, instability, or crashes.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3746fb6b936ca7a5">
        <source>The ability to start from a USB stick or a DVD reader.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c31929ad499273fc">
        <source>A 64-bit [[!wikipedia x86-64]] [[!wikipedia IBM PC compatible]] processor.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ceaf5bf115b1bfa5">
        <source>Tails does not works on [[!wikipedia ARM_architecture desc="ARM"]] or [[!wikipedia PowerPC]] processors.</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e5b012914f8dcbae">
        <source>Tails does not work on 32-bit computers since [[Tails 3.0|news/Tails_3.0_will_require_a_64-bit_processor]] (June 2017).</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f3dd49bda40f4b80" weblate-flags="no-wrap">
        <source>Recommended laptops</source>
        <target></target>
        <note from="developer">type: Title ###</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5bdf590944b18791">
        <source>Laptop models evolve too rapidly for us to be able to provide an up-to-date list of recommended hardware. Below are some guidelines if you, or your organization, are considering acquiring a laptop dedicated to running Tails.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6e017cff3687fbe5" weblate-flags="no-wrap">
        <source>For PC</source>
        <target></target>
        <note from="developer">type: Title ####</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6777d0d7830a515a">
        <source>Avoid "gaming" models with Nvidia or AMD Radeon graphics cards.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="85e8e81dfdad43bf">
        <source>Consider buying a refurbished laptop from a high-end (professional) series.  These are cheaper and will last longer than new but lower-quality laptops.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f9739c2b50f1afaf">
        <source>For example, the Lenovo ThinkPad series work well with Tails, including the X250, X1 Carbon, T440, T480, and T490 models.</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9248ac1eb8ee57ee">
        <source>If you live in a part of the world where buying refurbished laptops is uncommon, look on eBay and Amazon. Amazon offers a 90-day [Amazon Renewed Guarantee](https://www.amazon.com/gp/help/customer/display.html?nodeId=G4ZAA22U35N373NX).</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="405fb3840074bcdd">
        <source>Consider buying a new laptop from vendors who guarantee the compatibility with Linux and Tails like [ThinkPenguin](https://www.thinkpenguin.com/).</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bb338897500aff22" weblate-flags="no-wrap">
        <source>For Mac</source>
        <target></target>
        <note from="developer">type: Title ####</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="277ddce4b74fd2d2">
        <source>Tails still works on some older Mac computers with an Intel processor.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="32c4d7486ed7afa1">
        <source>Unfortunately, we don't know of any Mac model that works well in Tails and can run the latest macOS version.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="de809aff326dbd74" weblate-flags="no-wrap">
        <source>&lt;!--
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="38dccc0ff4fd5c5b">
        <source>To update the list of Mac computer:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b203b91bac86cebd">
        <source>Store an archive of WhisperBack reports from the last 6 months in a folder.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b4162bc3539fb8f1">
        <source>Decrypt all the reports:</source>
        <target></target>
        <note from="developer">type: Bullet: '2. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f506bc301810945e" weblate-flags="no-wrap">
        <source>   ~/Tails/blueprints/stats/whisperback_scripts/decrypt.rb
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f8b2353c8ea0f782">
        <source>Extract the list of computer models:</source>
        <target></target>
        <note from="developer">type: Bullet: '3. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2eea4154d47ad26a" weblate-flags="no-wrap">
        <source>   ~/Tails/blueprints/stats/whisperback_scripts/content_of.rb "/usr/sbin/dmidecode -s system-product-name" &gt; machines
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5f2c5d794bb2da3a">
        <source>Sort and count identical models:</source>
        <target></target>
        <note from="developer">type: Bullet: '4. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2dba80692a4905ac" weblate-flags="no-wrap">
        <source>   grep -v Bug_report machines | sort | uniq -c | sort -rhk 1 &gt; top
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="13a47556749f8c1f">
        <source>Share WhisperBack reports number with the Tails team and ask them to evaluate hardware compatibility hints in those reports.</source>
        <target></target>
        <note from="developer">type: Bullet: '5. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="76bf50f6b140cac3" weblate-flags="no-wrap">
        <source>   While analyzing the reports corresponding from each model, FT should:
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9f28848a52fcb6be">
        <source>Check whether they were sent from the same email address, if any</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="60889accb84586ce">
        <source>Check whether the wlan0 interface was the same hardware device</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="09ccf7b517a077ad">
        <source>Check whether the report was about hardware compatibility issues</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="08ae99152a0ef65d">
        <source>Check whether these Mac models still support the latest version of macOS.</source>
        <target></target>
        <note from="developer">type: Bullet: '6. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c51bb9f3466a5e58">
        <source>To update the list of PC computers:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a86290357b9685c0">
        <source>Check what's commonly available with refurbishing companies.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f1cebd11005c6eea">
        <source>Ask assembly@ for models.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b185f0eb2357e7ef" weblate-flags="no-wrap">
        <source>--&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e3ef91781db0134d" weblate-flags="no-wrap">
        <source><h2 id="usb">Recommended USB sticks</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="60da9f0ab181f10f">
        <source>You need a USB stick of 8 GB minimum to use Tails.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f3e900aa6a60fa08">
        <source>All the data on this USB stick is lost when installing Tails.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="325977ee66f3c8ce">
        <source>The quality of your USB stick is crucial when using Tails. A bad USB stick will be slower and more likely to corrupt the files in your [[Persistent Storage|doc/persistent_storage]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f63f9f7182be1973">
        <source>We recommend that you:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="641598a4567a325e">
        <source>**Buy new USB sticks.**</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e91aa62a1cafa22b" weblate-flags="no-wrap">
        <source>  USB sticks become slower and less reliable over the years. Older USB sticks
  were also built with slower technology.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="828147f31d880dc5">
        <source>**Buy USB sticks from well-known brands, such as [[Kingston|https://www.kingston.com/en/usb-flash-drives]], [[Samsung|https://www.samsung.com/us/computing/memory-storage/usb-flash-drives/]], and [[SanDisk|https://www.sandisk.com/product-portfolio/usb-flash-drives]].**</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="71454bcc72a44a36" weblate-flags="no-wrap">
        <source>  Generic brands are more likely to be slower and less reliable.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cd3aaf9576b3b0c9" weblate-flags="no-wrap">
        <source>  Any modern USB stick from a well-known brand is fast enough to use Tails
  comfortably.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bec8ff6d3606a878">
        <source>**Buy your USB sticks from a reputable local store.**</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="853c13609ab37565" weblate-flags="no-wrap">
        <source>  If you are in a place where counterfeit electronics are common, buy your USB
  stick from an international supermarket chain, which should have a more
  reliable supply chain.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="db19ffa6b6392a20" weblate-flags="no-wrap">
        <source>  Avoid buying USB sticks online or using USB sticks that were given to you,
  because they could contain malware.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="63e5fa4ee71a6d1f" weblate-flags="no-wrap">
        <source>  &lt;div class="attack"&gt;
</source>
        <target state="needs-translation">&lt;div class="note"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ce0d424073430fe7" weblate-flags="no-wrap">
        <source>  <p>In 2020, the [[FBI warned US companies to avoid USB sticks
  received by
  mail|https://www.cybereason.com/blog/fbi-warns-us-companies-to-avoid-malicious-usb-devices]]
  because some of them contained malicious software, such as [[!wikipedia
  BadUSB]].</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="48986ab58f8c2fc4" weblate-flags="no-wrap">
        <source>  &lt;/div&gt;
</source>
        <target state="needs-translation">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="81bbf8f36b2c0600">
        <source>**Consider buying faster USB sticks that support USB version 3.0 or later.**</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2cec6ca5d22a5297" weblate-flags="no-wrap">
        <source>  Check the specifications of your computer to determine whether your USB ports
  support USB 3.0 or later. USB 3.0 ports are sometimes blue.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f47e1a31cf2a4fa2" weblate-flags="no-wrap">
        <source>  USB 3.0 can be up to 10 times faster than USB 2.0. USB 2.0 has a maximum read
  speed of around 50 MB/s on USB sticks, while USB 3.0 has a maximum read speed
  of around 500 MB/s.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e378c5ce7ec2d79d" weblate-flags="no-wrap">
        <source>  Most quality USB sticks nowadays have read speeds of at least 100 MB/s and
  are faster when used on USB 3.0 ports. Some USB sticks advertised for USB 3.0
  have even greater speeds.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bdf195209311de37" weblate-flags="no-wrap">
        <source>  You can test the write speed of your different USB sticks by comparing the
  time it takes to [[clone Tails|install/clone/pc]], for example.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9e90c74dedba4f2c" weblate-flags="no-wrap">
        <source>How many USB sticks should I buy?</source>
        <target></target>
        <note from="developer">type: Title ###</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ea705b5f473f790e">
        <source>If you want to store personal files and configuration in an encrypted [[Persistent Storage|doc/persistent_storage]], we recommend that you buy 2 USB sticks, ideally 3:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f4ab341ad39b15f0">
        <source>1 USB stick to be your **primary Tails**.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2f702400501e834f">
        <source>1 USB stick of the same size to be your **backup Tails**, if you use the Persistent Storage.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9cd81f692e8ab9ff" weblate-flags="no-wrap">
        <source>  We recommend that you [[create a backup Tails|doc/persistent_storage/backup]]
  by cloning your primary Tails, including its Persistent Storage.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ab6820a944bfeb6a">
        <source>1 USB stick to do [[manual upgrades|doc/upgrade]] on a few occasions when automatic upgrades are not available.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7f2fbcc7572e04df" weblate-flags="no-wrap">
        <source>  This USB stick can be of a smaller size and worse quality.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c9183e754693e7db" weblate-flags="no-wrap">
        <source>  </source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
